## pqccomms-client 0.3

=== debian/changelog ===
pqccomms-client (0.3) crimson; urgency=low

  * Load site configuration information from a JSON file

 -- Jonathon Hall <jonathon.hall@puri.sm>  Fri, 11 Jul 2025 16:06:54 -0400

pqccomms-client (0.2) unstable; urgency=low

  * Preset browser permissions for Nextcloud Talk
  * Preassign client certificate for site domain
  * Restore previous Firefox session automatically
  * Apply autoconfig to Firefox ESR even if firefox-esr-mobile-config isn't installed
  * Improve some informational web app/certificate installation messages
  * Set Talk to launch on login by default, provide CLI actions to manage launch-on-login

 -- Jonathon Hall <jonathon.hall@puri.sm>  Wed, 19 Mar 2025 15:29:56 -0400

pqccomms-client (0.1) unstable; urgency=low

  * Initial Release.

 -- Jonathon Hall <jonathon.hall@puri.sm>  Mon, 27 Jan 2025 15:55:56 -0400
