=== debian/control ===
Source: pqccomms-client
Section: misc
Priority: extra
Maintainer: Jonathon Hall <jonathon.hall@puri.sm>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.4

Package: pqccomms-client
Architecture: all
Depends:
 ca-certificates (>= 20130119),
 curl,
 easy-rsa,
 firefox-esr,
 firefoxesr-pwa-runtime,
 firefoxpwa,
 gawk,
 jq,
 python3,
 python3-gi,
 ssh-askpass-gnome,
 ${misc:Depends}
Description: PQC Communications - client configuration
 Tools to connect a client to a PQC Communications server and configure web
 applications.
